body {
	background-color: #FFFFFF;
	font-size: smaller;
	text-align: justify;
}

body h1{
	font-size: 140%;
}

body h2{
	font-size: 120%;
}

#logo {
	left: 5px;
	top: 0px;
	position:relative;
}

#topBar {
	background-color: #506D97;
	width: 100%;
	top: 10px;
	position: relative;
}

#page {
	width: 70%;
	left: 15%;
	right: 15%;
	height: 100%;
	vertical-align: center;
	border: solid #506D97;
	top: 10px;
	bottom: 10px;
	position: absolute;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif;
	background-color:#FFFFFF

} 

#quickLinks {

	top: 20px;
	right: 20px;
	position:absolute;

}

#quickLinks a {
	color:#000000;
	font-style: normal;
	text-decoration: none;
}

#quickLinks ul li {

	text-color: #000000;
	background-color: #506D97;

	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: ridge;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-bottom-color: #333333;
	border-right-color: #333333;

	list-style-type: none;
	text-align: right;

	text-color: #000000;
	width: 160px;
}

#mainBody{
	background-color:#FFFFFF
}

#mainArticle{
}

#article{
	top:10px;
	left: 2%;
	width:65%;
	alligh:center;
	position:relative;
}

#articleCenter{
	top:10px;
	left: 15%;
	right: 15%;
	width:70%;
	alligh:center;
	position:relative;
}


#promoImage{
	width:28%;
	float: left;
}
#logoCenter {
	left: auto;
	position:absolute;
	width: auto;
	right: auto;
}
